body
{
	background: #49525D;
	color: #CCCCCC;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
}
a:link, body_alink
{
	color: #BCC9D9;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #BCC9D9;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #D8D9D9;
	text-decoration: none;
}
.page
{
	background: #49525D;
	color: #CCCCCC;
}
td, th, p, li
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #535D69;
	color: #EAEAEA;
	border: 1px solid #404851;
}
.tcat
{
	background: #49525D;
	color: #E0E0E0;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	background-image: url(../../images/indietalk/misc/topcell.gif);
}
.tcat a:link, .tcat_alink
{
	color: #FF8300;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FF8300;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FF8300;
	text-decoration: underline;
}
.thead
{
	background: #49525D;
	color: #E0E0E0;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	background-image: url(../../images/indietalk/misc/topcell2.gif);
}
.thead a:link, .thead_alink
{
	color: #E0E0E0;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #E0E0E0;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.tfoot
{
	background: #646C77;
	color: #CCCCCC;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0E0;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0E0;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #DADADA;
	color: #000000;
	border: 1px solid #48505A;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #000000;
	text-decoration: underline;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #000000;
	text-decoration: underline;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #CC3300;
	text-decoration: underline;
}
.alt2, .alt2Active
{
	background: #BCBCBC;
	color: #000000;
	border: 1px solid #48505A;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #000000;
	text-decoration: underline;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #000000;
	text-decoration: underline;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #CC3300;
	text-decoration: underline;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.inlinemod a:link, .inlinemod_alink
{
	color: #000000;
}
.inlinemod a:visited, .inlinemod_avisited
{
	color: #000000;
}
.inlinemod a:hover, .inlinemod a:active, .inlinemod_ahover
{
	color: #000000;
}
.wysiwyg
{
	background: #DADADA;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #48505A;
}
textarea, .bginput
{
	background: #424A53;
	color: #E6E6E6;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #738090;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #4F5863;
	color: #FFFFFF;
	font: normal 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	background-image: url(../../images/indietalk/misc/topcell3.gif); 
}
select
{
	background: #444B55;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #738090;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #1F1F1F;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
}
.fjsel
{
	background: #636D7A;
	color: #BCC9D9;
}
.fjdpth0
{
	background: #636D7A;
	color: #BCC9D9;
}
.fjdpth1
{
	background: #636D7A;
	color: #BCC9D9;
}
.fjdpth2
{
	background: #636D7A;
	color: #BCC9D9;
}
.fjdpth3
{
	background: #636D7A;
	color: #BCC9D9;
}
.fjdpth4
{
	background: #636D7A;
	color: #BCC9D9;
}
.panel
{
	background: #57616D;
	color: #E0E0E0;
	padding: 10px;
	border: 1px solid #6D7988;
}
.panelsurround
{
	background: #505A66;
	color: #DCE1E8;
	border: 1px solid #6D7988;
}
legend
{
	background: #4E5763;
	color: #B2B9C1;
	font: normal 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 2px;
	border: 1px solid #434B55;
	margin-top: 4px;
}
.vbmenu_control
{
	background: #49525D;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	background-image: url(../../images/indietalk/misc/topcell2.gif); 
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #E0E0E0;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #E0E0E0;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #3D454E;
	color: #E0E0E0;
	border: solid 1px #939EAD;
	text-align: left;
}
.vbmenu_option
{
	background: #5C6774;
	color: #E0E0E0;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: hand;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #DCE1E8;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #DCE1E8;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #7B899A;
	color: #CCCCCC;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: hand;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #E0E0E0;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #E0E0E0;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #000000; text-decoration: none; }
a.shade:active, a.shade:hover { color: #000000; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #000000; }

/* ***** don't change the following ***** */
img { vertical-align: middle; }
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }

html {
SCROLLBAR-FACE-COLOR: #4B4B4B; SCROLLBAR-HIGHLIGHT-COLOR: #282828; SCROLLBAR-SHADOW-COLOR: #282828; SCROLLBAR-3DLIGHT-COLOR: #4B4B4B; SCROLLBAR-ARROW-COLOR: #999999; SCROLLBAR-TRACK-COLOR: #333333; SCROLLBAR-DARKSHADOW-COLOR: #4B4B4B;
}
fieldset {
border: 1px solid #434B55;
padding: 5px;
}

.bigusername { 
font-size: 17px;
font-family: tahoma; verdana; 
}

/* ***** header font setting must be 11 or it messes up in IE ***** */
td.header {
font-size: 11px;
}

/* ***** CMPS upgrade message ***** */
td.upgrade {
background-color: #FFFF00;
color: #000000;
}

a.upgrade:link, a.upgrade:visited, a.upgrade:active { 
color: #000000;
text-decoration: underline; 
}

.navhighlight {
color: #FF8300;
}

td.banner {
background-color: #000000;
color: #FFFFFF;
}

/* google search */
.google {
background-color: #FFFFFF;
}

td.banner {
background-color: #000000;
color: #FFFFFF;
}

.gurutip { 
color: #0000FF;
font-weight: bold;
}

.prefixevent { 
font-family: tahoma;
font-weight: normal;
font-style: italic;
}

.prefixjob { 
font-family: tahoma;
font-weight: normal;
font-style: italic;
}